RubyGems Navigation menu

bootstrap3-datetimepicker-rails 的反向依赖 Latest version of the following gems require bootstrap3-datetimepicker-rails

brightcontent-core 2.6.0

Brightcontent core

158,311 下载

virgo 0.3.17

Virgo is a comprehensive team blogging tool for Ruby on Rails

75,310 下载

knitkit 3.2.0

Knitkit is CompassAE's content and digital asset management application. It is based on...

72,401 下载

lotus_admin 1.6.0

Bootstrap 3 Material Design Simple Admin Interface.

57,260 下载

admin_lte-rails 2.3.8.3

Gemified AdminLTE, with SASS and RTL support for Rails.

34,059 下载

comable_backend 0.5.0

Provide backend functions for Comable.

30,221 下载

datetime_picker_input 4.17.47

Datetime picker wrapper of https://github.com/TrevorS/bootstrap3-datetimepicker-rails, ...

21,803 下载

graphgraph 1.0.1

View for each model is generated and selection of multiple graphing options is provided.

16,587 下载

graphgraph 1.0.1

View for each model is generated and selection of multiple graphing options is provided.

16,587 下载

dashstrap 1.1.0

An awesome dashboard template for Faalis platform.

14,850 下载

date_book 0.1.4

Rails 5 Engine to give users their own calendars of events.

12,689 下载

simple_form-datetimepicker 0.0.3

Date(time)picker for Simple Form

12,654 下载

home_page 0.0.6

#Ruby on #Rails CMS with #Crowdsourcing support changes: http://bit.ly/home-page-0-0-6

11,868 下载

comable-backend 0.7.1

Provide backend functions for Comable.

9,820 下载

admin_lte 2.2.0.2

Gemified AdminLTE, with RTL support.

8,501 下载

time_wrapper 0.3.4

Wrapper for simple form to support a timepicker

8,431 下载

dataclips 0.0.2

Heroku inspired dataclips for your application.

4,711 下载

noventius 2.0.0

Nuntius("A messenger, reporter, courier, bearer of news or tidings") is a reporting eng...

3,813 下载

uibox 0.0.1

Description of Uibox.

2,664 下载

simple_form_bootstrap_inputs 0.1.0

Provides date, currency and date_time inputs for SimpleForm and Bootstrap

1,917 下载

下载总次数 6,524,804

这个版本 4,115,696

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

MIT

需要的 Ruby 版本: >= 0

相关链接: